<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<a class="dashingAutolink" name="autolink-563"></a><a class="dashAnchor" name="//apple_ref/cpp/Package/XHXKit%3A%20%E7%B1%BB%E6%88%90%E5%91%98"></a><title>XHXKit: 类成员</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &nbsp;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_g.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow" onmouseover="return searchBox.OnSearchSelectShow()" onmouseout="return searchBox.OnSearchSelectHide()" onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">这里列出了所有类成员，并附带类的详细说明:</div>

<h3><a id="index_g"></a>- g -</h3><ul>
<li>getAnimationBundleWithName:
: <a class="el" href="interface_x_h_x_kit_assets.html#aa96da6969c2768d5c0d218007f269036">XHXKitAssets</a>
</li>
<li>getCarrierName
: <a class="el" href="interface_x_h_x_device_manager.html#a057bb4ff80167d779a09dca7ae998a4a">XHXDeviceManager</a>
</li>
<li>getDeviceModelName
: <a class="el" href="interface_x_h_x_device_manager.html#a1135a40aef2b6e46c99ad8f946c122d3">XHXDeviceManager</a>
</li>
<li>getImageFromColor:
: <a class="el" href="category_u_i_image_07_k_o_extension_08.html#afa4a20aa55aef0f83703bd88491a94be">UIImage(KOExtension)</a>
</li>
<li>getIMSI
: <a class="el" href="interface_x_h_x_device_manager.html#a4c13d3e75be828f92a531ebc5c7b054e">XHXDeviceManager</a>
</li>
<li>getIOSVersion
: <a class="el" href="interface_x_h_x_device_manager.html#a2e073959d4af599e4f30d9328c10f88f">XHXDeviceManager</a>
</li>
<li>getIPAddress
: <a class="el" href="interface_x_h_x_device_manager.html#a085a7739cdce0d342f7ee650c0152820">XHXDeviceManager</a>
</li>
<li>getIphoneUUID
: <a class="el" href="interface_x_h_x_device_manager.html#a3a151013ba67485638eeee32bf1b8522">XHXDeviceManager</a>
</li>
<li>getUserAgent
: <a class="el" href="interface_x_h_x_device_manager.html#af872cb3642699140b648159890e5e88f">XHXDeviceManager</a>
</li>
<li>getVersion
: <a class="el" href="interface_x_h_x_device_manager.html#a40d8dd0698975ba71440089a7439b2f1">XHXDeviceManager</a>
</li>
<li>goBack
: <a class="el" href="interface_base_view_controller.html#a5d404912efe102f041e4a9dc367b5c79">BaseViewController</a>
</li>
<li>gradientLayer
: <a class="el" href="interface_x_h_x_gradient_view.html#ac382256c7ef49749893c9f8e490275ee">XHXGradientView</a>
</li>
<li>greaterThanOrEqualToDate:
: <a class="el" href="category_n_s_date_07_date_format_08.html#ac75caa34b3c9bc7dccf1b01bb70d0869">NSDate(DateFormat)</a>
</li>
<li>grLayer
: <a class="el" href="interface_x_h_x_cake.html#a2abf4d0e679a207e1f90814b08e67b8b">XHXCake</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者 <a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20 </li>
  </ul>
</div>


</body></html>